.b-sidebar-menu {
    margin: 0 -20px 0 -25px;
    line-height: 1.5;
}
.b-sidebar-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.b-sidebar-menu li {
    display: block;
    padding: 0;
    margin: 0;
}
.b-sidebar-menu ul li::before {
    content: none;
}
.b-sidebar-menu a:link,
.b-sidebar-menu a:visited,
.b-sidebar-menu a:hover,
.b-sidebar-menu a:active,
.b-sidebar-menu a:focus {
    display: block;
    text-decoration: none;
}
.b-sidebar-menu .sidebar-menu__dropicon {
    display: none;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 58px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 0;
    color: #005156;
    transition: color .2s ease-in-out;
}
.b-sidebar-menu .sidebar-menu__dropicon svg {
    transition: transform .2s ease-in-out;
}
.b-sidebar-menu .sidebar-menu__level-1 {}
.b-sidebar-menu .sidebar-menu__item-1 {
    transition: background-color .2s ease-in-out;
}
.b-sidebar-menu .sidebar-menu__item-1.sidebar-menu__item--open {
    background-color: #fff;
}
.b-sidebar-menu .sidebar-menu__item-1 > span {
    display: block;
    position: relative;
}
.b-sidebar-menu .sidebar-menu__item-1 > span a:link,
.b-sidebar-menu .sidebar-menu__item-1 > span a:visited {
    position: relative;
    display: block;
    padding: 10px 20px 10px 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.25;
    color: #005156;
}
.b-sidebar-menu .sidebar-menu__item-1--on > span {}
.b-sidebar-menu .sidebar-menu__item-1.sidebar-menu__item--open > span a:link,
.b-sidebar-menu .sidebar-menu__item-1.sidebar-menu__item--open > span a:visited,
.b-sidebar-menu .sidebar-menu__item-1 > span a:active,
.b-sidebar-menu .sidebar-menu__item-1 > span a:hover,
.b-sidebar-menu .sidebar-menu__item-1--on > span a:link,
.b-sidebar-menu .sidebar-menu__item-1--on > span a:visited,
.b-sidebar-menu .sidebar-menu__item-1--on > span a:hover,
.b-sidebar-menu .sidebar-menu__item-1--on > span a:active {
    color: #AA744F;
}
.b-sidebar-menu .sidebar-menu__item-1--haschild > span {
    padding-right: 58px;
}
.b-sidebar-menu .sidebar-menu__item-1--haschild > span .sidebar-menu__dropicon {
    display: flex;
}
.b-sidebar-menu .sidebar-menu__item-1--haschild.sidebar-menu__item--open > span {}
.b-sidebar-menu .sidebar-menu__item--open > span .sidebar-menu__dropicon svg {
    transform: rotate(45deg);
    color: #AA744F;
}
.b-sidebar-menu .sidebar-menu__icon {
    position: relative;
}
.b-sidebar-menu .sidebar-menu__icon::after {
    content: '';
    position: absolute;
    top: -23px;
    right: -21px;
    width: 38px;
    height: 38px;
    background: url(images/new-year.svg);
    pointer-events: none;
}
.b-sidebar-menu .sidebar-menu__level-2 {
    display: none;
    padding: 6px 0 16px;
}
.b-sidebar-menu .sidebar-menu__item-2 {}
.b-sidebar-menu .sidebar-menu__item-2 > span {
    position: relative;
    display: block;
}
.b-sidebar-menu .sidebar-menu__item-2 > span a:link,
.b-sidebar-menu .sidebar-menu__item-2 > span a:visited {
    padding: 5px 58px 5px 50px;
    font-size: 16px;
    line-height: 1.25;
    color: #005156;
}
.b-sidebar-menu .sidebar-menu__item-2--on > span {}
.b-sidebar-menu .sidebar-menu__item-2.sidebar-menu__item--open a:link,
.b-sidebar-menu .sidebar-menu__item-2.sidebar-menu__item--open a:visited,
.b-sidebar-menu .sidebar-menu__item-2 > span a:active,
.b-sidebar-menu .sidebar-menu__item-2 > span a:hover,
.b-sidebar-menu .sidebar-menu__item-2--on > span a:link,
.b-sidebar-menu .sidebar-menu__item-2--on > span a:visited,
.b-sidebar-menu .sidebar-menu__item-2--on > span a:hover,
.b-sidebar-menu .sidebar-menu__item-2--on > span a:active {
    color: #AA744F;
}
.b-sidebar-menu .sidebar-menu__item-2--haschild > span {
    padding-right: 58px;
}
.b-sidebar-menu .sidebar-menu__item-2--haschild > span .sidebar-menu__dropicon {
    display: block;
    background: url("") no-repeat scroll 50% 50%;
    height: 100%;
    width: 58px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}
.b-sidebar-menu .sidebar-menu__item-2--haschild.sidebar-menu__item--open > span {}
.b-sidebar-menu .sidebar-menu__item-2--haschild.sidebar-menu__item--open > span .sidebar-menu__dropicon {
    background: url("") no-repeat scroll 50% 50%;
}
.b-sidebar-menu .sidebar-menu__level-3 {
    display: none;
}
.b-sidebar-menu .sidebar-menu__item-3 {
}
.b-sidebar-menu .sidebar-menu__item-3 > span {
    padding-left: 40px;
    display: block;
    position: relative;
}
.b-sidebar-menu .sidebar-menu__item-3 > span a:link,
.b-sidebar-menu .sidebar-menu__item-3 > span a:visited {
    padding: 5px 0;
}
.b-sidebar-menu .sidebar-menu__item-3--on > span {}
.b-sidebar-menu .sidebar-menu__item-3 > span a:active,
.b-sidebar-menu .sidebar-menu__item-3 > span a:hover,
.b-sidebar-menu .sidebar-menu__item-3--on > span a:link,
.b-sidebar-menu .sidebar-menu__item-3--on > span a:visited,
.b-sidebar-menu .sidebar-menu__item-3--on > span a:hover,
.b-sidebar-menu .sidebar-menu__item-3--on > span a:active {}